{
  "paths": [
    {
      "path": "Inputs",
      "type": "Input",
      "no_used_path": "IO Not in Hardware\\InputsMaster"
    },
    {
      "path": "Outputs",
      "type": "Output",
      "no_used_path": "IO Not in Hardware\\OutputsMaster"
    },
    {
      "path": "OutputsFesto",
      "type": "Output",
      "no_used_path": "IO Not in Hardware\\OutputsMaster"
    },
    {
      "path": "IO Not in Hardware\\InputsMaster",
      "type": "Input",
      "no_used_path": "IO Not in Hardware\\InputsMaster"
    },
    {
      "path": "IO Not in Hardware\\OutputsMaster", 
      "type": "Output",
      "no_used_path": "IO Not in Hardware\\OutputsMaster"
    }
  ]
}